body{padding: 0; border: 0;}

.navLink {
    font-size: 15px; color: #3ba978; font-weight: bold;
    margin-right: -10px; margin-left: 15px;
}

.navLink:hover {
    color: white;
}

.header {
    background-image: url(imagens/img2.jpg);
    padding-left: 30px; background-size:cover;
    background-repeat: no-repeat; background-position-y: center;
    width: 100%; height: 200px; padding-right: 30px;
}

#pt{border: none; background: none; color: #3ba978; font-size: 15px; 
    font-weight: bold; margin-top: 19px; text-decoration: none;}

.header ul {
    border: none;
    list-style: none;
    background-color: white;
}

.header li a {
    display: block;
    padding: 10px 5px;
    text-decoration: none;
}

.header .logo {
    display: block;
    float: left;
    position: relative;
    font-size: 2em;
    top: 13px;
    text-decoration: none;
}

.header .menu {
    clear: both;
    max-height: 0;
    transition: max-height .2s ease-out;
}

.header .menu-icon {
    cursor: pointer;
    display: inline-block;
    top: 30px;
    padding: 28px 20px;
    justify-content: flex-end;
    color: white;
    position: relative;
    display: flex;
    user-select: none;
}

.header .menu-icon .navicon {
    background: white;
    display: block;
    height: 2px;
    position: relative;
    transition: background .2s ease-out;
    width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
    background: white;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}

.header .menu-icon .navicon:before {
    top: 5px;
}

.header .menu-icon .navicon:after {
    top: -5px;
}

.header .menu-btn {
    display: none;
}

.header .menu-btn:checked~.menu {
    max-height: fit-content;
    top: -75px;
    margin-left: -30px;
    height: 100vh;
    width: 300px;
    position: relative;
    z-index: 6;
    padding-top: 50px;
}

.header .menu-btn:checked~.menu-icon .navicon {
    background: transparent;
}

.header .menu-btn:checked~.menu-icon .navicon:before {
    transform: rotate(-45deg);
}

.header .menu-btn:checked~.menu-icon .navicon:after {
    transform: rotate(45deg);
}

.header .menu-btn:checked~.menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked~.menu-icon:not(.steps) .navicon:after {
    top: 0;
}
.dropdown{
    margin-left: 10px;
}

#btnDrop {
    color: #3ba978;
    font-size: 15px;
    font-weight: bold;
    margin-top: 14px;
    position: relative;
    text-decoration: none;
    border: none;
}

#itemDrop {
    color: #2a5663;
    font-weight: bold;
    padding: 0px;
    margin-left: 15px;
    width: fit-content;
}

#itemDrop:hover {
    opacity: 50%;
}

#titulo{
    float: left; margin-top: 10px; text-shadow: 2px 2px 3px black;
    color: white; font-size: 40px; 
}

@media screen and (max-width: 999px) {
    .header ul {
        overflow: hidden;
        background-color: white;
    }
}

@media (min-width: 999px) {
    .header {
        padding-right: 100px;
        padding-left: 100px;
    }

    #btnDrop {
        color: white; text-shadow: 2px 2px 3px black
    }

    #pt{color: white; text-shadow: 2px 2px 3px black}

    #btnDrop {
        margin-top: 0px;
    }

    .dropdown{
        margin-left: 0px;
        margin-top: 14px;
    }

    .header li a {
        padding: 20px 30px;
    }

    .header .menu {
        clear: none;
        justify-content: flex-end;
        float: right;
        display: flex;
        max-height: none;
        position: relative;
        top: -55px;
        width: 100%;
    }

    .header .menu-icon {
        display: none;
    }

    .header ul {
        padding: 0px;
        border: 1px;
        list-style: none;
        background-color: none;
        background: none;
    }

    .header .logo {
        top: 15px;
    }

    .header li a {
        display: block;
        padding: 20px 20px;
        text-decoration: none;
    }

    .navLink {
        margin-right: -10px; text-shadow: 2px 2px 3px black;
        margin-left: 0px; color: white;
    }

    #titulo{
        float: left; margin-top: -30px; text-shadow: 2px 2px 3px black;
        color: white; font-size: 40px; 
    }
}


.modal {
  display: none; position: fixed; z-index: 1;  max-height: 570px; max-width: 1200px; 
  border-radius: 10px; overflow: auto; background-color: white; margin: auto;
}
.modal-content{position: relative; margin: auto; align-items: center; padding-top: 25px; width: 500px}
.imgCaixa{max-width: 640px;}
#fechar{position: relative; bottom: 8px; padding-right: 3px; font-size: small;}
#close{color: #2a5663; position: absolute; top: 5px; right: 25px; font-size: 35px; font-weight: bold; border: none;}
#close:hover, #close:focus {color: #3ba978; text-decoration: none;cursor: pointer;}
.slides{display: none; align-self: center;}
.prev, .next {
  cursor: pointer; position: absolute; top: 50%; width: auto; padding: 16px; margin-top: -50px; color: #2a5663;
  font-weight: bold; font-size: 25px; transition: 0.6s ease; border-radius: 0 3px 3px 0; user-select: none;
  -webkit-user-select: none; text-decoration: none;
}
.prev:hover, .prev:focus, .next:hover, .next:focus{color: #3ba978; text-decoration: none;cursor: pointer;}
.numbertext {color: #2a5663; font-weight: bold; font-size: 15px; display: flex; justify-content: center; top: -20px; position: relative;}
.caixaRodape{opacity: 0.6; height: 70px; margin-left: 3px; margin-right: 3px; bottom: 8px; position: relative; width: 120px;}
.active, .caixaRodape:hover {opacity: 1;}
img.hover-shadow {transition: 0.3s;}
.d-flex{justify-content: center;}
.prev{left: -100px;}
.next{right: -100px;}
.imgRodape{width: 120px; margin-right: 5px;}
.modal-footer{border: none; top: -15px; position: relative;}
@media only screen and (max-width: 999px) {
    .modal {align-self: center; margin-top: auto; min-height: auto; height: 400px;}
    .row{width: auto;}
    .d-flex{justify-content: center; margin-top: 70px;}
    .caixaRodape{height: auto; margin-top: 10px; margin-bottom: 0px; width: auto;}
    .imgCaixa{margin-top: -30px; max-width: 300px;}
    .modal-content{padding-top: 35px; width: auto; margin-top: 30px;}
    #close{top: -10px; right: 10px;}
    .numbertext {font-size: 20px; top: -55px;}
    #fechar{bottom: 5px; font-size: medium;}
    .prev{left: -35px; margin-top: -20px;}
    .next{right: -35px; margin-top: -20px;}
}
@media only screen and (min-width: 1600px) {
    .modal {max-height: 725px; max-width: 1500px;}
    .imgRodape{width: 200px;}
    .caixaRodape{width: 200px; height: auto;}
    .modal-footer{top: 0px; bottom: -115px;}
    .imgCaixa{max-width: 720px;}
    .prev, .next {font-size: 40px;}
    .numbertext {font-size: 22px;top: -20px;}
    #fechar{font-size: medium;}
    #close{top: 0px; font-size: 45px;}
}
#overlay label {display: none;}
:checked ~ #overlay {
    position: fixed;
    background: #2a5663c2;
    display: flex;
    backdrop-filter: blur(3px);
    top: 0; left: 0;
    width: 100%; height: 100%; z-index: 3;
    margin: auto;
}
#a1:checked ~ #overlay label.a1{display: block;margin: auto;height: 80%;width: 80%;display: flex;}
#a1:not(:checked) ~ #overlay label.a1{display: none;}
label img {max-height: 100%;max-width: 100%; margin: auto; vertical-align:middle;}
.img {font-size:2em; color:red;}
.img img {display: inline-block;} 
label {cursor: pointer;}
input[id^=a] {position: absolute; right: 120%;}


#WT{z-index: 3; position: absolute; top: 650px;}
#circulo1{
    height: 60px; width: 60px; background-color: #60b3e5; 
    border-radius: 50%; margin-right: 30px; display: flex; float: right;
    margin-bottom: 10px;
}
#circulo2{
    height: 60px; width: 60px; background-color: #57a23c; 
    border-radius: 50%; margin-right: 30px; display: flex; float: right;
}
#iconeT{color: white; display: flex; justify-content: center; font-size: 25px; padding-top: 17px; padding-left: 16px;}
#iconeW{color: white; display: flex; justify-content: center; font-size: 35px; padding-top: 12px; padding-left: 15px;}
@media only screen and (max-width: 999px) {
    #WT{z-index: 3; top: 50%; transform: translateY(-50%); position: fixed; right: -10px;}
}


#skills{justify-content: center; margin-top: 60px; padding-bottom: 60px;}
#itemsSkill{display: flex; flex-direction: row;}
#skillsT1{color: #2a5663; font-size: small; width: 90px;}
#skillsT2{color: #2a5663; font-size: small; width: min-content;}
#skillsAtri{color: #2a5663; font-size: small; width: 110px;}
@media only screen and (max-width: 999px) {
    #skills{justify-content: center; margin-top: 60px; padding-bottom: 60px; display: grid;}
    #itemsSkill{display: flex;}
    #skillsT1{width: auto;}
    #skillsT2{width: auto;}
    #skillsAtri{width: auto;}
}


#footer{background-color:#2a5663; width: auto; height: auto; min-width: 100%;}
.titulosFooter{margin-top: 15px; color: white;}
#footerCopyrigth{text-align: center; font-weight: lighter;}
.textosFooter{font-size: small; color: white; text-decoration: none;}
.divRedes{height: 15px; width: 15px; border-radius: 50%; background-color: none; border-color: white;}
.textosFooter:hover{color: white; text-decoration: none;}
@media only screen and (min-width: 999px) {
    .col-md-3{padding-right: 60px;}
}
@media only screen and (max-width: 999px) {
    #rowFooter{justify-content: center; display: grid; justify-items: center; text-align: center;}
    .col-md-3{margin: 30px;}
}